* {
	font-family: "Hiragino Kaku Gothic Pro",Meiryo, "Meiryo UI", "MS PGothic", sans-serif;
}

h2 {
	font-size: 1.5rem;
	font-weight: bold;
}

h3 {
    margin: 50px 0 25px 0;
    padding: 8px 10px;

    border-left:10px solid #777;   

    background: #eee;   

    color:#000;

	font-size: 22px;
	font-size: 1.4rem;
	font-weight: bold;
}

h3.section {
	position: relative;
	margin:50px 10px 30px 0px;
	padding: 8px 5px 8px 20px;

	border-left: 10px solid #777;

    background: #fff;   

	font-size: 20px;
	font-size: 1.3rem;
	font-weight: bold;
	line-height: 1;


}
h3.section:before {
	content: "";
    position: absolute;
    bottom: 0px;
    left: 0;
    height: 0;
    width: 100%;
    border-bottom: 1px dashed #555;
}

h2 + h3,
h2 + h3.section,
h3 + h3.section {
	margin-top:0;
}

h4{
	position: relative;
	padding-left: 23px;
	padding-left: 1.6rem;
	margin: 2rem 0 1rem 0;

	font-size: 12px;
	font-size: 1.1rem;
}

h4:before {
	content: "";
	position: absolute;
	margin: 2px 0 2px 5px;
	margin: 0.2rem 0 0.2rem 0.4rem;
	height: 13px;
	height: 0.8rem;
	width: 13px;
	width: 0.8rem;
	top: 0.1rem;
	left:0;

	background: #eee;
	box-shadow: 1px 1px #808080;
}

pre {
	border-style: ridge;
	padding: 10px;
	font-size: 95%;
}
.caution {
	font-weight:bold;
	color: red;
}

dl {
	margin: 0 0 15px 0;
}

ol li {
	margin: 15px 0px;
	padding:0 0 0 20px;
}

ul > li {
	margin: 0;
	padding:0;
}

p {
	margin: 5px 10px;
}

table {
  margin: 0 10px 20px 10px;
  border:1px solid rgb(180, 180, 181);
  border-spacing: 0px;
  border-collapse: collapse;
}
table > tbody > tr > th {
  padding:5px;
  text-align: center;
  background-color: rgb(215, 215, 215);;
}
table > tbody > tr > td {
  padding:2px 3px;
  border:1px solid rgb(180, 180, 181);
}

table > tbody > tr.bdr_btm_bold {
  border-bottom:3px solid #bdbcbc;
}

table > tbody > tr.bg_blue {
  background-color: #e4f4ff;
}

.browser_list{

}

table.browser_list {

}

.browser_list tbody > tr.header_top > th {
	padding:5px;
	text-align: left;
	background-color: rgb(255, 255, 255);;
	border:1px solid rgb(180, 180, 181);
	border-left: hidden;
	border-right: hidden;
	border-top: hidden;
}

.browser_list tbody > tr:nth-child(2n) > td {
	padding:2px 3px;
	text-align: center;
	border:1px solid rgb(180, 180, 181);
	background-color: #ffffff;
}

.browser_list tbody > tr > td {
	padding:2px 3px;
	text-align: center;
	border:1px solid rgb(180, 180, 181);
	background-color: #edf2ff;
}

.browser_list tbody > tr.space > td {
	padding:2px 3px;
	text-align: center;
	border:1px solid rgb(180, 180, 181);
	border-left: hidden;
	border-right: hidden;
	border-bottom: hidden;
	background-color: #ffffff;
}

.title {
  font-weight:bold;
}
.center {
  text-align:center;
}
.port {
  display: inline-block;
  width: 26px;
  height: 21px;
}
.item-custom {
  list-style-type:none;
  padding:0;

}
.item-custom > li{
  margin: 5px 0;
}
.item-custom > li > .explain {
  margin:0 0 0 40px;
}

hr {
  border:1px solid rgb(143, 143, 143);
  margin:  50px 0 0 0;

}

.cmd_title {
  font-weight:bold;
  font-size: 20px;
  font-size: 1.3rem;
}

.circle_num {
  float: left;
  width: 1.5rem;
  height: 1.5rem;
  margin: 0 3px 0 0;

  border-radius: 50%;

  background: #dc00dc;

  color: #fff;
  text-align: center;
  line-height: 1.5;
}

.icon_inline {
  vertical-align: bottom;
  display: inline-block;
}

.maxwidth_and_centering {
  max-width:1000px;
  margin:0 auto;
}

/* ヘッダ行を固定するテーブル（汎用） */

.sticky_table {
  border: none;
  border-collapse: separate;
}

.sticky_table tbody th {
  /* 縦スクロール時に固定する */
  position: -webkit-sticky;
  position: sticky;
  /* 高さが変わらないよう改行させない */
  white-space: nowrap;
}
.sticky_table tbody tr:nth-child(1) th {
  top: 0;
  height: 35px;
}

.sticky_table tbody tr:nth-child(2) th {
  top: 35px; /* 2行目は1行目の高さの位置に固定する */
  height: 35px;
}
.sticky_table tbody tr:nth-child(3) th {
  top: 70px; /* 3行目は1~2行目の高さの位置に固定する */
  height: 35px;
}

/* ヘッダ列の固定（L2MS技術資料でのみ使用。将来的に汎用化予定。） */

.l2ms_table_row1_th div{
  /* 1列目の幅を固定 */
  width: 83px;
}

.l2ms_table_row1_th {
  /* 横スクロール時に固定する */
  position: -webkit-sticky;
  position: sticky;
  left: 0;
  z-index: 10;
}

.l2ms_table_row2_th {
  /* 横スクロール時に固定する */
  position: -webkit-sticky;
  position: sticky;
  left: 95px;
  z-index: 10;
}

.l2ms_table_row1_td {
  /* 横スクロール時に固定する */
  position: -webkit-sticky;
  position: sticky;
  left: 0;
  z-index: 5;
  background-color: #ffffff;
}
.l2ms_table_row2_td {
  /* 横スクロール時に固定する */
  position: -webkit-sticky;
  position: sticky;
  left: 95px;
  z-index: 5;
  background-color: #ffffff;
}

/** for asciidoc **/
#timestamp {
  text-align: right;
}
.sect1 {
    padding-bottom: 50px;
    border-bottom: 1px solid #8f8f8f;
}
table > thead {
    border:1px solid #787878;
    background-color: #d7d7d7;
}
table > thead > tr > th {
    border:1px solid #787878;
    padding: 5px;
}
table > tbody > tr > td {
    padding: 5px;
}
p.tableblock {
    padding: 0px;
    margin: 0px;
}
.imageblock {
    text-align: center;
}
img {
    width: 100%;
    max-width: 738px;
    height: auto;
}
.paragraph {
    padding-top: 5px;
    padding-bottom: 5px;
}
.red {
  color: red;
}

code {
    font-family: "ＭＳ ゴシック", Consolas, 'Courier New', Courier, Monaco, monospace;
}